* {
    color: #37447E;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.btn-ct {
    background-color: #111B47;
    color: white;
    border-radius: 10px;
}

.btn-ct:hover {
    color: gray;
}

.form-background {
    background-color: #CED7FB;
}